﻿* {
    font-family: Tahoma;
}

body {
    margin: 0;
    padding: 0;
    font: 73% Tahoma, arial, sans-serif;
    line-height: 1.6em;
    background-image: url('../images/BackgroundTile.gif');
    background-repeat: repeat;
    direction: rtl;
}

#border {
    margin: 0 auto;
    width: 1015px;
    background-image: url('../images/Border.png');
    background-repeat: repeat-y;
    padding: 0 15px;
}

#header {
    height: 190px;
    width: 100%;
    background-image: url('../images/MainHeader.jpg');
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: right center;
}

#subheader {
    width: 350px;
    height: 160px;
    position: relative;
    top: 30px;
    background-image: url('../images/header/0.jpg');
    background-color: #d4badf;
}

#today {
    position: absolute;
    top: 5px;
    height: 25px;
    color: #e68900;
    margin-right: 10px;
    font-size: 10px;
}

#header a {
    position: relative;
    top: -450px;
    right: 800px;
    color: #e68900;
}

#menu {
    width: 100%;
    height: 50px;
    background-color: #c8a58e;
    background-position: bottom;
    background-image: url('../images/thickline.gif');
    background-repeat: repeat-x;
}

#content {
    width: 100%;
    background-color: #e3d9ba;
}

#footer {
    background-image: url('../images/thickline.gif');
    background-color: #f1dbba;
    background-repeat: repeat-x;
    background-position: top;
    padding: 30px 10px 10px 0;
    font-size: 10px;
}

#rightpanel {
    vertical-align: top;
    background-color: #c8a58e;
    width: 190px;
}

#acc, #acc ul, .acc, .acc ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    #acc span {
        background-image: url('../images/gih.gif');
        background-repeat: no-repeat;
        width: 184px;
        height: 28px;
        display: block;
        padding-top: 4px;
        text-decoration: none;
        color: #e68900;
        font-size: small;
        cursor: pointer;
        margin: 3px auto;
        text-align: center;
    }

        #acc span:hover {
            background-image: url('../images/gio.gif');
            color: #fff;
        }

    #acc a {
        display: block;
        width: 175px;
        color: #fff;
        background-color: #006151;
        text-decoration: none;
        margin: 0;
        padding: 3px 15px 3px 0px;
        border-bottom: 1px solid #e3d9ba;
    }

        #acc a:hover, #acc a.active {
            text-decoration: none;
            background-color: #e68900;
            color: #000000;
        }

#mainpanel {
    vertical-align: top;
    background-image: url('../images/vertical.gif');
    background-repeat: repeat-y;
    background-position: right;
    padding-right: 5px;
    width: 820px;
}

#feed {
    background-color: #fffeee;
}

    #feed th {
        width: 199px;
        background-color: #927c01;
        text-align: center;
        color: #fff;
        padding: 2px 0;
        border-right: 1px solid #000;
    }

    #feed td {
        vertical-align: top;
        border-right: 1px solid #000;
    }

#userpanel {
    font-size: 10px;
    width: 100%;
    margin-top: 10px;
}

    #userpanel input[type=text], #userpanel input[type=password] {
        width: 170px;
    }

    #userpanel table {
        margin: 2px auto;
    }

        #userpanel table td {
            padding: 2px 0;
        }

.header {
    text-align: center;
    color: #fff;
    background-color: #000;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 0;
}

.clear {
    clear: both;
}

#userpanel .content {
    width: 170px;
    margin: 0 auto;
}

.menuBox {
    padding: 2px;
    cursor: pointer;
    color: #fbffe0;
    text-align: center;
    font-size: 12px;
    border: 1px solid #000;
    border-top: 0;
}

#_userLinks {
    background-color: #3399FF;
    border-top: 1px solid #000;
}

#_userMenu {
    display: none;
    position: absolute;
    background-color: #fbffe0;
    border: 1px solid #f1ff90;
}

    #_userMenu a {
        display: block;
        border-bottom: 1px dotted #b2cd00;
        padding: 2px 15px;
    }

        #_userMenu a:hover {
            border-right: 5px solid #b2cd00;
            padding-right: 10px;
        }

#_contactStat {
    color: #fff;
    background-color: #f00;
    font-size: 12px;
    font-weight: bold;
}

    #_contactStat span {
        font-size: 10px;
        display: block;
        color: #ff9;
        font-weight: normal;
        position: relative;
        top: -5px;
    }

#_joolaLink {
    background-color: #ff0;
    color: #000;
}

#_shipments {
    border-top: 1px solid #000;
}

#_shipments, #_salesCode, #_productions {
    background-color: #E8D9CE;
    color: #000000;
}

.loginBtn {
    text-align: center;
    border: 1px solid #000;
    width: 170px;
    margin: 0 auto;
    color: #fff;
    cursor: pointer;
}

a {
    text-decoration: none;
}

a, .btn {
    cursor: pointer;
    color: #0a1774;
}

.rf {
    float: right;
}

.lf {
    float: left;
}

    a:hover, .btn:hover {
        color: #3366CC;
    }

.number {
    direction: ltr;
    text-align: center;
    width: 70px;
}

.imageOverlay {
    background: transparent url('../images/diagonals.png') repeat;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0px;
    right: 0px;
}

    .imageOverlay table {
        background-color: #fff;
        color: #000;
    }

#imageOverlay table {
    background-color: #fff;
}
/* نمایش خط تولید */
.indexFeed span {
    padding: 2px 0;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    display: block;
    width: 100%;
}

#PriceReport1 span {
    background-color: #cacb9b;
    color: #01ad01;
}

#PriceReport2 span {
    background-color: #f1eddf;
    color: #000;
}

#PriceReport3 span {
    background-color: #d3be9b;
    color: #ad0101;
}

#GuarantyReport span {
    background-color: #e2eef3;
    color: #015a83;
}

#WaevePayments span {
    background-color: #eee2f3;
    color: #015a83;
}

#PricesRecomeneds span {
    background-color: #eef3e2;
    color: #015a83;
}

#AllProductsInfo span {
    background-color: #ffffcc;
    color: #015a83;
}

#AgentsSpecs span {
    background-color: #e9e6da;
    color: #660066;
}

.indexFeed table {
    width: 100%;
    border-collapse: collapse;
    font-size: 10px;
}

    .indexFeed table th {
        background-color: #000;
        color: #fff;
        font-size: 8px;
        padding: 0 2px;
    }

    .indexFeed table td {
        text-align: center;
        padding: 0 2px;
    }

    .indexFeed table tr:nth-child(odd) {
        background-color: #feffe6;
    }

    .indexFeed table tr:nth-child(even) {
        background-color: #f1f1f1;
    }

.monitoring span {
    background-color: #e68900;
}

.monitoring table {
    border-collapse: collapse;
    margin: 0 auto;
    font-size: 10px;
    width: 100%;
}

    .monitoring table th {
        background-color: #ba8e4d;
        color: #fff;
        padding: 0 2px;
    }

    .monitoring table td {
        text-align: center;
        padding: 2px;
    }

    .monitoring table tr:nth-child(odd) {
        background-color: #feffe6;
    }

    .monitoring table tr:nth-child(even) {
        background-color: #f1f1f1;
    }

.monitoring .blue {
    background-color: #a6e7ff;
}

.monitoring .arrow {
    background-image: url('../images/BigArrow.png');
    background-repeat: no-repeat;
    background-position: center;
}

.monitoring .cross {
    background-image: url('../images/Cross.png');
    background-repeat: no-repeat;
    background-position: center;
}

.monitoring .complete {
    background-image: url('../images/verify1.png');
    background-repeat: no-repeat;
    background-position: center;
}

.monitoring p {
    margin: 0 30px;
    font-size: 10px;
}

.monitoring b {
    color: #ff0000;
}

#PriceReport1 table, #PriceReport2 table, #PriceReport3 table {
    margin: 0 auto;
}

.spet0 {
    background-image: url('../images/nakh600.jpg');
    height: 54px;
}

.spet1 {
    background-image: url('../images/nakh1.jpg');
    height: 22px;
}

.spet2 {
    background-image: url('../images/nakh2.jpg');
    height: 22px;
}

.PagerItem {
    direction: ltr;
    margin-top: 10px;
}

    .PagerItem li {
        display: inline-block;
        padding: 0 5px;
        cursor: pointer;
        border: 1px solid #000;
    }

.ActivePage {
    background-color: #fff;
}

.palette {
    direction: ltr;
    margin: 20px 10px 0 10px;
}

    .palette div {
        display: inline-block;
        width: 15px;
        height: 15px;
        margin: 1px;
    }

dl {
    margin: 0;
    width: 180px;
}

    dl dd {
        display: none;
        text-align: left;
        margin: 0 -100px 0 15px;
    }

        dl dd a {
            display: block;
            font-size: 10px;
            cursor: pointer;
            color: #91201f;
        }

            dl dd a:hover {
                color: #1f2091;
            }

    dl dt {
        padding: 2px;
        text-align: right;
        border: 1px solid #efe9d3;
        cursor: pointer;
        margin: 0 0 2px 15px;
        color: #000e2f;
    }

        dl dt:hover {
            border: 1px solid #91201f;
        }

        dl dt img {
            float: left;
            margin: 1px 0 0 2px;
        }

.separator {
    margin: 0 10px;
    color: #000e2f;
}

.prices {
    margin: 12px auto;
    border-collapse: collapse;
    font-size: 10px;
    background-color: #fff;
}

    .prices tr:nth-child(odd) {
        background-color: #e8debe;
    }

    .prices tr:nth-child(even) {
        background-color: #ded4b6;
    }

    .prices td {
        padding: 2px 5px;
        border: 2px solid #d3c7a1;
    }

    .prices th {
        padding: 2px 5px;
        color: #fff;
        background-color: #f2aeff;
    }

.basket {
    background-image: url('../images/basket.png');
    background-position: left center;
    width: 30px;
    color: #e3d9ba;
    background-repeat: no-repeat;
}

.picalert {
    font-size: 10px;
}

img {
    border: 0;
}

#product table, #tableau table {
    margin: 10px auto;
}

.firstRow {
    background-color: #d3c7a1;
}

.firstRow > td:first-child {
    background: #d3c7a1 url('../images/prodtblbg.png') no-repeat bottom right;
}

.ptr_1 {
}

.ptr_0 td {
    background-color: #d8e3cc;
}

#basket {
    margin: 20px 15px;
}

.basketTable {
    margin: 0 auto;
    border-collapse: collapse;
    width: 100%;
}

    .basketTable td {
        text-align: center;
        padding: 2px 5px;
    }

    .basketTable th {
        background-color: #cccccc;
        color: #000;
        padding: 2px 5px;
    }

#basket Table tr td:nth-child(2) {
    text-align: right;
}

.basketTable tr:nth-child(odd) {
    background-color: #e8debe;
}

.basketTable tr:nth-child(even) {
    background-color: #ded4b6;
}

.lowcredit {
    width: 130px;
    height: 80px;
    background-image: url('../images/lowcredit.png');
    background-repeat: no-repeat;
    position: relative;
    top: -90px;
    left: -350px;
}

.statLink {
    border-bottom: 1px solid #fff;
}

#prebills, #postbills, #accounts {
    margin: 20px 15px;
}

    #prebills Table tr td:nth-child(2) {
        text-align: right;
    }

    #postbills Table tr td:nth-child(3), #postbills Table tr td:nth-child(4) {
        text-align: right;
    }

.guarantyBox {
    background-color: #d6d6d6;
    padding: 10px 0;
    text-align: center;
}

    .guarantyBox table {
        border-collapse: collapse;
        font-size: 10px;
        color: #606060;
        margin: 0 auto;
    }

        .guarantyBox table th {
            padding: 0 5px;
            background-color: #aaaaaa;
            color: #fff;
        }

        .guarantyBox table td {
            padding: 0 5px;
            text-align: center;
        }

#blog {
    padding: 30px;
}

#licences {
    width: 324px;
    height: 160px;
    position: relative;
    top: -130px;
    right: 350px;
}

.prodDesc {
    text-align: center;
    margin: 10px 0 20px 20px;
    width: 600px;
    float: left;
}

.prodRajs {
    margin: 0 auto;
    color: #800000;
    background-color: #fbf9db;
    border-collapse: collapse;
    font-size: 10px;
}

    .prodRajs td[colspan] {
        background-color: #fffbba;
        color: #000;
        text-align: center;
    }

    .prodRajs th {
        background-color: #800000;
        color: #ffc;
        padding: 2px 5px;
    }

    .prodRajs td {
        text-align: center;
        padding: 2px 5px;
    }
    .skein th {
        background-color: #007f61;
    }
    .material th {
        background-color: #e68900;
    }
.prodDescOverlay {
    background-color: #fff;
    max-width: 600px;
    text-align: right;
    padding: 10px 30px;
}

#_search {
    margin-right: 30px;
    width: 200px;
}

.search_blur {
    font-style: italic;
}

#_contactRecivers tr {
    cursor: pointer;
}

    #_contactRecivers tr td {
        border-bottom: 1px solid #FFFFCC;
    }

    #_contactRecivers tr:hover {
        color: #006600;
        background-color: #FDFCE3;
    }

    #_contactRecivers tr.selected {
        color: #006600;
        background-color: #E3FBFD;
    }

.tabs td {
    background-color: #c8a58e;
    padding: 5px;
    border-left: 1px solid #e3d9ba;
    text-align: center;
    cursor: pointer;
    color: #91201f;
}

    .tabs td:hover, .tabs .active {
        background-color: #e3d9ba;
    }

.tabContent {
    border: 3px solid #e3d9ba;
    padding: 15px;
}

.ictype {
    padding: 5px 10px;
    background-color: #E9F2F3;
    cursor: pointer;
}

    .ictype:hover {
        background-color: #F3EEE9;
    }

.tooltip {
    background-color: #fffed9;
    border: 1px solid #cc0000;
    border-radius: 5px 5px;
    padding: 5px 30px;
    text-align: right;
    overflow: auto;
    max-width: 670px;
}

.icon {
    margin-right: 10px;
    cursor: pointer;
}

.messages {
    border-collapse: collapse;
    margin: 20px auto 10px auto;
    font-size: 10px;
}

    .messages td,
    .messages th {
        padding: 2px 5px;
    }

    .messages th {
        background-color: #000;
        color: #fff;
    }

    .messages tr {
        cursor: pointer;
    }

        .messages tr td:nth-child(2) {
            background-color: #f0ebb4;
        }

        .messages tr td:nth-child(3) {
            background-color: #d4b69a;
        }

        .messages tr td:nth-child(4) {
            background-color: #bae3df;
        }

        .messages tr td:nth-child(5) {
            background-color: #C7E3B9;
        }

        .messages tr:hover {
            background-color: #fcf5de;
        }

.tabel {
    border-collapse: collapse;
}

    .tabel td, .tabel th {
        padding: 2px 5px;
    }

    .tabel th {
        background-color: #646871;
        color: #fff;
    }

    .tabel tr:nth-child(odd) {
        background-color: #feffe6;
    }

    .tabel tr:nth-child(even) {
        background-color: #f1f1f1;
    }

.layer {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0px;
    right: 0px;
    background-image: url('../images/diagonals.png');
}

    .layer table {
        background-color: #fff;
    }

.filter {
    padding: 5px;
    background-color: #F8FCD8;
}

    .filter f {
        cursor: pointer;
        color: #0a1774;
        display: block;
    }

        .filter f:hover {
            color: #3366CC;
        }

.center {
    margin: 0 auto;
    display: table;
}

.other {
    width: 160px;
    max-width: 160px;
    float: right;
    margin: 30px 30px 0 0;
    text-align: center;
    border: 1px solid #d3c7a1;
    background-image: url('../images/prod.png');
    background-repeat: no-repeat;
    background-position: top center;
}

    .other .thumb {
        width: 160px;
        height: 160px;
        background-position: center center;
        background-repeat: no-repeat;
    }

    .other .title {
        height: 36px;
        max-height: 36px;
        overflow: hidden;
    }
.product-list tr:hover td {
    background-color: #d6ffdc;
}